## libcode-tidyall-perl 0.17

=== debian/changelog ===
libcode-tidyall-perl (0.17-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/copyright: add information about files not covered by the
    general copyright/license. Thanks to Ansgar Burchardt for the
    pointers.

  [ Jonas Smedegaard ]
  * Add README.source emphasizing control.in file as *not* a
    show-stopper for contributions, referring to wiki page for details.
  * Fix stop (build-)depending on libscalar-list-utils-perl: Provided by
    perl(-modules).

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 30 Aug 2013 14:52:36 +0200

libcode-tidyall-perl (0.17-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#702831.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 12 Mar 2013 04:42:42 +0100
