=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright 2013, Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for Code::TidyAll
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 3, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/perl-makemaker.mk
include /usr/share/cdbs/1/rules/debhelper.mk

pkg = $(DEB_SOURCE_PACKAGE)

DEB_UPSTREAM_PACKAGE = Code-TidyAll
DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/Code
DEB_UPSTREAM_TARBALL_MD5 = 438e3cc220a73d5caabf8e82b35098ee

# Needed by upstream build process and (always) at runtime
perl-deps = config-ini timedate file-zglob guard ipc-run3
perl-deps += ipc-system-simple list-moreutils log-any moo
perl-deps += time-duration-parse try-tiny
deps = $(patsubst %,$(comma) lib%-perl,$(perl-deps))
deps +=, libcapture-tiny-perl (>= 0.12)

# Needed by upstream testsuite
deps-test = libtest-class-most-perl

# Needed (often/seldom) at runtime
recommends = libperl-critic-perl, perltidy, libpod-spell-perl
Suggests = php-codesniffer

CDBS_BUILD_DEPENDS += , $(deps), $(deps-test)
CDBS_DEPENDS_$(pkg) = $(deps)
CDBS_RECOMMENDS_$(pkg) = $(recommends)
CDBS_SUGGESTS_$(pkg) = $(suggests)

DEB_INSTALL_EXAMPLES_$(pkg) = etc/*
