=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
http://search.cpan.org/dist/Code-TidyAll/   .*/Code-TidyAll-([\d._]+)\.tar\.gz debian
