## libcode-tidyall-perl 0.18

=== debian/changelog ===
libcode-tidyall-perl (0.18-1) unstable; urgency=low

  [ upstream ]
  * New release:
    + Fix Test::Code::TidyAll::tidyall_ok.
    + Fix JSBeautify plugin as js-beautify no longer respects --replace.

  [ Jonas Smedegaard ]
  * Add github URL as alternate source.
  * Stop track md5sum of upstream tarball.
  * Improve watch file to use both www.cpan.org/authors URL (for newest
    info) and search.cpan.org/dist URL (for change of author).
    Switch get-orig-source target to use www.cpan.org/authors URL.
  * Unfuzz patch 1001.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 30 Sep 2013 00:21:34 +0200
