=== debian/control ===
Source: libcode-tidyall-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper,
 dh-buildinfo,
 libconfig-ini-perl,
 libtimedate-perl,
 libfile-zglob-perl,
 libguard-perl,
 libipc-run3-perl,
 libipc-system-simple-perl,
 liblist-moreutils-perl,
 liblog-any-perl,
 libmoo-perl,
 libtime-duration-parse-perl,
 libtry-tiny-perl,
 libcapture-tiny-perl (>= 0.12),
 libtest-class-most-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.4
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libcode-tidyall-perl
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcode-tidyall-perl.git
Homepage: http://search.cpan.org/dist/Code-TidyAll/

Package: libcode-tidyall-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Recommends: ${cdbs:Recommends}
Suggests: ${cdbs:Suggests}
Description: your all-in-one code tidier and validator
 There are a lot of great code tidiers and validators out there. tidyall
 makes them available from a single unified interface.
 .
 You can run tidyall on a single file or on an entire project hierarchy,
 and configure which tidiers/validators are applied to which files.
 tidyall will back up files beforehand, and for efficiency will only
 consider files that have changed since they were last processed.
 .
 This package provides commandline tool tidyall and Perl module
 Code::TidyAll.
