=== debian/rules ===
--- 
+++ 
@@ -24,8 +24,7 @@
 pkg = $(DEB_SOURCE_PACKAGE)
 
 DEB_UPSTREAM_PACKAGE = Code-TidyAll
-DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/Code
-DEB_UPSTREAM_TARBALL_MD5 = 438e3cc220a73d5caabf8e82b35098ee
+DEB_UPSTREAM_URL = http://www.cpan.org/authors/id/J/JS/JSWARTZ
 
 # Needed by upstream build process and (always) at runtime
 perl-deps = config-ini timedate file-zglob guard ipc-run3
