## libcode-tidyall-perl 0.20

=== debian/changelog ===
libcode-tidyall-perl (0.20-1) unstable; urgency=medium

  [ upstream ]
  * New release:
    + Add JSON plugin.
    + Fix option handling implentation and documentation for
      Test::Code::TidyAll::tidyall_ok.

  [ Jonas Smedegaard ]
  * Bump to standards-version 3.9.5.
  * Fix use canonical Vcs-Git URL.
  * Update watch file to use metacpan.org URL, and stop track
    development releases.
  * Update copyright info:
    + Extend coverage of packaging.
  * Unfuzz patch 1001.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 20 May 2014 16:06:41 +0200
