=== debian/control ===
--- 
+++ 
@@ -21,8 +21,8 @@
  libtest-class-most-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.4
-Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libcode-tidyall-perl
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcode-tidyall-perl
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcode-tidyall-perl.git
 Homepage: http://search.cpan.org/dist/Code-TidyAll/
