=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright 2013, Jonas Smedegaard <dr@jones.dk>
+# Copyright 2013-2014, Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for Code::TidyAll
 #
 # This program is free software; you can redistribute it and/or modify
@@ -40,7 +40,7 @@
 recommends = libperl-critic-perl, perltidy, libpod-spell-perl
 Suggests = php-codesniffer
 
-CDBS_BUILD_DEPENDS += , $(deps), $(deps-test)
+CDBS_BUILD_DEPENDS +=, $(deps), $(deps-test)
 CDBS_DEPENDS_$(pkg) = $(deps)
 CDBS_RECOMMENDS_$(pkg) = $(recommends)
 CDBS_SUGGESTS_$(pkg) = $(suggests)
