=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
http://www.cpan.org/authors/id/J/JS/JSWARTZ/Code-TidyAll-([\d.]+)\.tar\.gz
https://metacpan.org/release/Code-TidyAll .*/Code-TidyAll-([\d.]+)\.tar\.gz
