## libcode-tidyall-perl 0.32~dfsg

=== debian/changelog ===
libcode-tidyall-perl (0.32~dfsg-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to use cgit web frontend.

  [ Jonas Smedegaard ]
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Extend copyright of packaging to cover current year.
    + Update URL to issue tracker, and add alternate email address.
    + Update alternate git source URL.
  * Add lintian override regarding license in License-Reference field.
    See bug#786450.
  * Bump debhelper compatibility level to 9.
  * Add lintian override regarding debhelper 9.
  * Declare compliance with Debian Policy 3.9.6.
  * Update watch file and CDBS upstream-tarball hints to track DROLSKY
    as main upstream maintainer.
  * Repackage upstream tarball to avoid non-DFSG files and convenience
    code copies.
  * Drop patch 1001: SHA1 avoidance now done upstream.
  * Update package relations:
    + Relax to (build-)depend unversioned on libcapture-tiny-perl:
      Needed version satisfied even in oldstable.
    + (Build-)depend on libfile-slurp-tiny-perl libfile-which-perl
      libtext-diff-perl.
    + Build-depend on libtest-differences-perl libtest-warnings-perl.
    + Recommend libjson-maybexs-perl.
    + Enhance git and subversion, and mention that in long description.
    + Fix mention suggested php-codeniffer in long description.
  * Update Homepage URL.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 21 Nov 2015 17:37:37 +0100
