=== debian/control ===
--- 
+++ 
@@ -6,25 +6,30 @@
  perl,
  debhelper,
  dh-buildinfo,
+ libcapture-tiny-perl,
  libconfig-ini-perl,
  libtimedate-perl,
+ libfile-slurp-tiny-perl,
  libfile-zglob-perl,
+ libfile-which-perl,
  libguard-perl,
  libipc-run3-perl,
  libipc-system-simple-perl,
  liblist-moreutils-perl,
  liblog-any-perl,
  libmoo-perl,
+ libtext-diff-perl,
  libtime-duration-parse-perl,
  libtry-tiny-perl,
- libcapture-tiny-perl (>= 0.12),
- libtest-class-most-perl
+ libtest-class-most-perl,
+ libtest-differences-perl,
+ libtest-warnings-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcode-tidyall-perl
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcode-tidyall-perl.git
-Homepage: http://search.cpan.org/dist/Code-TidyAll/
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcode-tidyall-perl.git
+Homepage: http://metacpan.org/release/Code-TidyAll
 
 Package: libcode-tidyall-perl
 Architecture: all
@@ -33,6 +38,7 @@
  ${perl:Depends}
 Recommends: ${cdbs:Recommends}
 Suggests: ${cdbs:Suggests}
+Enhances: ${cdbs:Enhances}
 Description: your all-in-one code tidier and validator
  There are a lot of great code tidiers and validators out there. tidyall
  makes them available from a single unified interface.
@@ -44,3 +50,6 @@
  .
  This package provides commandline tool tidyall and Perl module
  Code::TidyAll.
+ .
+ Includes hooks for git and subversion, and plugin for php-codesniffer,
+ requiring corresponding packages installed.
