=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright 2013-2014, Jonas Smedegaard <dr@jones.dk>
+# Copyright 2013-2015, Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for Code::TidyAll
 #
 # This program is free software; you can redistribute it and/or modify
@@ -24,25 +24,41 @@
 pkg = $(DEB_SOURCE_PACKAGE)
 
 DEB_UPSTREAM_PACKAGE = Code-TidyAll
-DEB_UPSTREAM_URL = http://www.cpan.org/authors/id/J/JS/JSWARTZ
+DEB_UPSTREAM_URL = http://www.cpan.org/authors/id/D/DR/DROLSKY
+
+# repackage to avoid non-DFSG files and convenience code copies
+DEB_UPSTREAM_REPACKAGE_EXCLUDES += \
+ node_modules/ \
+ php5/
+
+# Build-depend unversioned on debhelper
+#  TODO: Drop when adopted in cdbs
+CDBS_BUILD_DEPENDS_rules_debhelper_v9 = debhelper
 
 # Needed by upstream build process and (always) at runtime
-perl-deps = config-ini timedate file-zglob guard ipc-run3
-perl-deps += ipc-system-simple list-moreutils log-any moo
-perl-deps += time-duration-parse try-tiny
+perl-deps = capture-tiny config-ini timedate file-slurp-tiny file-zglob
+perl-deps += file-which guard ipc-run3 ipc-system-simple list-moreutils
+perl-deps += log-any moo text-diff time-duration-parse try-tiny
 deps = $(patsubst %,$(comma) lib%-perl,$(perl-deps))
-deps +=, libcapture-tiny-perl (>= 0.12)
 
 # Needed by upstream testsuite
-deps-test = libtest-class-most-perl
+deps-test = libtest-class-most-perl, libtest-differences-perl
+deps-test +=, libtest-warnings-perl
 
 # Needed (often/seldom) at runtime
 recommends = libperl-critic-perl, perltidy, libpod-spell-perl
+recommends +=, libjson-maybexs-perl
 Suggests = php-codesniffer
+
+# Enhancements
+#  * Code::TidyAll::Git::* are intended for direct use with git
+#  * Code::TidyAll::SVN::* are intended for direct use with subversion
+enhances = git, subversion
 
 CDBS_BUILD_DEPENDS +=, $(deps), $(deps-test)
 CDBS_DEPENDS_$(pkg) = $(deps)
 CDBS_RECOMMENDS_$(pkg) = $(recommends)
 CDBS_SUGGESTS_$(pkg) = $(suggests)
+CDBS_ENHANCES_$(pkg) = $(enhances)
 
 DEB_INSTALL_EXAMPLES_$(pkg) = etc/*
