=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
opts=dversionmangle=s/\~dfsg.*// \
http://www.cpan.org/authors/id/D/DR/DROLSKY/Code-TidyAll-([\d.]+)\.tar\.gz
opts=dversionmangle=s/\~dfsg.*// \
https://metacpan.org/release/Code-TidyAll .*/Code-TidyAll-([\d.]+)\.tar\.gz
