## libcode-tidyall-perl 0.55~dfsg

=== debian/changelog ===
libcode-tidyall-perl (0.55~dfsg-2) unstable; urgency=medium

  * Drop obsolete lintian override regarding debhelper 9.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 06 Jan 2017 18:22:16 +0100

libcode-tidyall-perl (0.55~dfsg-1) experimental; urgency=medium

  [ upstream ]
  * New release(s).

  [ Jonas Smedegaard ]
  * Update package relations:
    + (Build-)depend on libpath-tiny-perl libspecio-perl
      libspecio-library-path-tiny-perl.
    + Build-depend on and recommend libparallel-forkmanager-perl.
    + Tighten to (build-)depend versioned on libmoo-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 26 Dec 2016 13:45:45 +0100

libcode-tidyall-perl (0.42~dfsg-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ Jonas Smedegaard ]
  * Declare compliance with Debian Policy 3.9.8.
  * Modernize Vcs-Git field: Use https protocol.
  * Update copyright info:
    + Use Github (not CPAN) issue tracker.
    + Extend coverage for main upstream author to cover recent years.
    + Extend copyright of packaging to cover current year.
  * Update package relations:
    + Tighten to (build-)depend versioned on libtext-diff-perl.
    + (Build-)depend on liblist-someutils-perl (not
      liblist-moreutils-perl).
    + (Build-)depend on liblist-compare-perl.
    + Build-depend on licensecheck (not devscripts).
  * Update watch file:
    + Bump to file format 4.
    + Watch only MetaCPAN URL.
    + Mention gbp --uscan in usage comment.
    + Add repacksuffix option. Quote options.
  * Drop CDBS get-orig-source target: Use gbp import-orig --uscan.
  * Modernize git-buildpackage config: Filter any .git* file.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 25 Dec 2016 18:49:35 +0100
