=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: perl
 Priority: optional
 Build-Depends: cdbs,
- devscripts,
+ licensecheck,
  perl,
  debhelper,
  dh-buildinfo,
@@ -15,19 +15,24 @@
  libguard-perl,
  libipc-run3-perl,
  libipc-system-simple-perl,
- liblist-moreutils-perl,
+ liblist-compare-perl,
+ liblist-someutils-perl,
  liblog-any-perl,
- libmoo-perl,
- libtext-diff-perl,
+ libspecio-perl,
+ libspecio-library-path-tiny-perl,
  libtime-duration-parse-perl,
  libtry-tiny-perl,
+ libmoo-perl (>= 2),
+ libpath-tiny-perl (>= 0.098),
+ libtext-diff-perl (>= 1.44),
+ libparallel-forkmanager-perl,
  libtest-class-most-perl,
  libtest-differences-perl,
  libtest-warnings-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcode-tidyall-perl
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcode-tidyall-perl
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcode-tidyall-perl.git
 Homepage: http://metacpan.org/release/Code-TidyAll
