=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright 2013-2016, Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for Code::TidyAll
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 3, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/perl-makemaker.mk
include /usr/share/cdbs/1/rules/debhelper.mk

pkg = $(DEB_SOURCE_PACKAGE)

# Needed by upstream build process and (always) at runtime
perl-deps = capture-tiny config-ini timedate file-slurp-tiny file-zglob
perl-deps += file-which guard ipc-run3 ipc-system-simple list-compare
perl-deps += list-someutils log-any specio specio-library-path-tiny
perl-deps += time-duration-parse try-tiny
deps = $(patsubst %,$(comma) lib%-perl,$(perl-deps))
deps +=, libmoo-perl (>= 2)
deps +=, libpath-tiny-perl (>= 0.098)
deps +=, libtext-diff-perl (>= 1.44)
deps-recommend = libparallel-forkmanager-perl

# Needed by upstream testsuite
deps-test = libtest-class-most-perl, libtest-differences-perl
deps-test +=, libtest-warnings-perl

# Needed (often/seldom) at runtime
recommends = libperl-critic-perl, perltidy, libpod-spell-perl
recommends +=, libjson-maybexs-perl
Suggests = php-codesniffer

# Enhancements
#  * Code::TidyAll::Git::* are intended for direct use with git
#  * Code::TidyAll::SVN::* are intended for direct use with subversion
enhances = git, subversion

CDBS_BUILD_DEPENDS +=, $(deps), $(deps-recommend), $(deps-test)
CDBS_DEPENDS_$(pkg) = $(deps)
CDBS_RECOMMENDS_$(pkg) = $(deps-recommend), $(recommends)
CDBS_SUGGESTS_$(pkg) = $(suggests)
CDBS_ENHANCES_$(pkg) = $(enhances)

DEB_INSTALL_EXAMPLES_$(pkg) = etc/*
