=== debian/watch ===
# run "uscan --report" to check or "gpb import-orig --uscan" to update
version=4
opts="dversionmangle=s/~dfsg.*//,repacksuffix=~dfsg" \
https://metacpan.org/release/Code-TidyAll .*/Code-TidyAll-([\d.]+)\.tar\.gz
