## libcode-tidyall-perl 0.67

=== debian/changelog ===
libcode-tidyall-perl (0.67-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ Jonas Smedegaard ]
  * Stop repackage upstream tarball: No non-DFSG files or convenience
    code copies shipped upstream any longer.
  * Update watch file: Use substitution strings.
  * Modernize cdbs:
    + Do copyright-check in maintainer script (not during build).
    + Stop build-depend on licensecheck.
  * Modernize Vcs-* fields:
    + Consistently use git (not cgit) in path.
    + Consistently include .git suffix in path.
  * Declare compliance with Debian Policy 4.1.1.
  * Update copyright info:
    + Use https protocol in file format URL.
    + Extend coverage for myself.
    + Extend coverage for main upstream author.
  * Tighten lintian overrides regarding License-Reference.
  * Update package relations:
    + (Build-)depend on libscope-guard-perl (not libguard-perl).
    + Tighten to (build-)depend versioned on libspecio-perl.
    + (Build-)depend on libfile-pushd-perl (not
      libfile-slurp-tiny-perl).
    + Build-depend on libtest-fatal-perl
      libcode-tidyall-plugin-sortlines-naturally-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 05 Oct 2017 18:04:45 +0200
