=== debian/control ===
--- 
+++ 
@@ -2,38 +2,39 @@
 Section: perl
 Priority: optional
 Build-Depends: cdbs,
- licensecheck,
  perl,
  debhelper,
  dh-buildinfo,
  libcapture-tiny-perl,
  libconfig-ini-perl,
  libtimedate-perl,
- libfile-slurp-tiny-perl,
  libfile-zglob-perl,
+ libfile-pushd-perl,
  libfile-which-perl,
- libguard-perl,
  libipc-run3-perl,
  libipc-system-simple-perl,
  liblist-compare-perl,
  liblist-someutils-perl,
  liblog-any-perl,
- libspecio-perl,
+ libscope-guard-perl,
  libspecio-library-path-tiny-perl,
  libtime-duration-parse-perl,
  libtry-tiny-perl,
  libmoo-perl (>= 2),
  libpath-tiny-perl (>= 0.098),
+ libspecio-perl (>= 0.40),
  libtext-diff-perl (>= 1.44),
  libparallel-forkmanager-perl,
  libtest-class-most-perl,
  libtest-differences-perl,
- libtest-warnings-perl
+ libtest-fatal-perl,
+ libtest-warnings-perl,
+ libcode-tidyall-plugin-sortlines-naturally-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcode-tidyall-perl
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcode-tidyall-perl.git
+Standards-Version: 4.1.1
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcode-tidyall-perl.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-perl/packages/libcode-tidyall-perl.git
 Homepage: http://metacpan.org/release/Code-TidyAll
 
 Package: libcode-tidyall-perl
