=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright 2013-2016, Jonas Smedegaard <dr@jones.dk>
+# Copyright 2013-2017, Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for Code::TidyAll
 #
 # This program is free software; you can redistribute it and/or modify
@@ -16,26 +16,27 @@
 # You should have received a copy of the GNU General Public License
 # along with this program.  If not, see <http://www.gnu.org/licenses/>.
 
-include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/cdbs/1/class/perl-makemaker.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 
 pkg = $(DEB_SOURCE_PACKAGE)
 
 # Needed by upstream build process and (always) at runtime
-perl-deps = capture-tiny config-ini timedate file-slurp-tiny file-zglob
-perl-deps += file-which guard ipc-run3 ipc-system-simple list-compare
-perl-deps += list-someutils log-any specio specio-library-path-tiny
+perl-deps = capture-tiny config-ini timedate file-zglob file-pushd
+perl-deps += file-which ipc-run3 ipc-system-simple list-compare
+perl-deps += list-someutils log-any scope-guard specio-library-path-tiny
 perl-deps += time-duration-parse try-tiny
 deps = $(patsubst %,$(comma) lib%-perl,$(perl-deps))
 deps +=, libmoo-perl (>= 2)
 deps +=, libpath-tiny-perl (>= 0.098)
+deps +=, libspecio-perl (>= 0.40)
 deps +=, libtext-diff-perl (>= 1.44)
 deps-recommend = libparallel-forkmanager-perl
 
 # Needed by upstream testsuite
 deps-test = libtest-class-most-perl, libtest-differences-perl
-deps-test +=, libtest-warnings-perl
+deps-test +=, libtest-fatal-perl, libtest-warnings-perl
+deps-test +=, libcode-tidyall-plugin-sortlines-naturally-perl
 
 # Needed (often/seldom) at runtime
 recommends = libperl-critic-perl, perltidy, libpod-spell-perl
