## libcode-tidyall-perl 0.78~ds

=== debian/changelog ===
libcode-tidyall-perl (0.78~ds-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * declare compliance with Debian Policy 4.5.1
  * use debhelper compatibility level 13 (not 10);
    build-depend on debhelper-compat (not debhelper)
  * copyright info:
    + update coverage
    + repackage upstream source
      to exclude embedded convenience code copy
  * add patch 2001 to avoid use of Perl module lib::relative

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 19 Feb 2021 02:34:12 +0100

libcode-tidyall-perl (0.67-3) unstable; urgency=medium

  * Team upload.
  * Fix autopkgtest smoke test.
    Add debian/tests/pkg-perl/smoke-files to add bin/ to the testbed
    besides t/.
  * autopkgtests: enable more of syntax.t by adding debian/tests/pkg-
    perl/syntax-skip with the modules to be excluded from the test.
  * debian/control: use HTTPS for MetaCPAN URL in the Homepage field.
  * debian/control: capitalize Git and Subversion in the long description.

 -- gregor herrmann <gregoa@debian.org>  Wed, 20 Feb 2019 20:33:55 +0100

libcode-tidyall-perl (0.67-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org.

  [ gregor herrmann ]
  * Update URLs from {search,www}.cpan.org to MetaCPAN.
  * Update GitHub URLs to use HTTPS.

  [ Jonas Smedegaard ]
  * Simplify rules.
    Stop build-depend on cdbs.
  * Stop build-depend on dh-buildinfo.
  * Mark build-dependencies needed only for testsuite as such.
  * Wrap and sort control file.
  * Enable autopkgtest.
  * Set Rules-Requires-Root: no.
  * Declare compliance with Debian Policy 4.3.0.
  * Update copyright info: Extend coverage of packaging.
  * Update watch file: Rewrite usage comment.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 20 Feb 2019 00:54:42 +0100
