## libcode-tidyall-perl 0.81~ds

=== debian/changelog ===
libcode-tidyall-perl (0.81~ds-2) unstable; urgency=medium

  * fix exclude PodTidy autopkgtest

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 22 Feb 2022 22:26:39 +0100

libcode-tidyall-perl (0.81~ds-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * tighten lintian overrides
  * update copyright info: update coverage
  * drop patch 2001 to avoid perl library lib::relative;
    build-depend on liblib-relative-perl
  * recommend both perltidy and perltidier
    (not one as fallback for the other)
  * exclude fewer autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 22 Feb 2022 03:55:05 +0100

libcode-tidyall-perl (0.80~ds-2) unstable; urgency=medium

  * build-depend on git ispell iamerican
    libperl-critic-perl libpod-spell-perl nodejs perltidier perltidy;
    recommend ispell
  * simplify source helper script copyright-check
  * update copyright info:
    + use Reference field (not License-Reference);
      tighten lintian overrides
    + update coverage
  * recommend perltidier as preferred alternative to perltidy

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 28 Nov 2021 11:48:21 +0100

libcode-tidyall-perl (0.80~ds-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on libmoo-perl,
      libpath-tiny-perl, libspecio-perl and libtext-diff-perl.
    + libcode-tidyall-perl: Drop versioned constraint on libmoo-perl,
      libpath-tiny-perl and libtext-diff-perl in Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Florian Schlichting ]
  * Import upstream version 0.80~ds.
  * Update copyright years
  * Refresh and update 2001_avoid_lib::relative.patch
  * Declare compliance with Debian Policy 4.6.0

 -- Florian Schlichting <fsfs@debian.org>  Sun, 28 Nov 2021 15:46:19 +0800
