=== debian/control ===
--- 
+++ 
@@ -3,6 +3,9 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
+ git <!nocheck>,
+ iamerican <!nocheck>,
+ ispell <!nocheck>,
  libcapture-tiny-perl <!nocheck>,
  libcode-tidyall-plugin-sortlines-naturally-perl <!nocheck>,
  libconfig-ini-perl <!nocheck>,
@@ -11,28 +14,34 @@
  libfile-zglob-perl <!nocheck>,
  libipc-run3-perl <!nocheck>,
  libipc-system-simple-perl <!nocheck>,
+ liblib-relative-perl <!nocheck>,
  liblist-compare-perl <!nocheck>,
  liblist-someutils-perl <!nocheck>,
  liblog-any-perl <!nocheck>,
- libmoo-perl (>= 2) <!nocheck>,
+ libmoo-perl <!nocheck>,
  libparallel-forkmanager-perl <!nocheck>,
- libpath-tiny-perl (>= 0.098) <!nocheck>,
+ libpath-tiny-perl <!nocheck>,
+ libperl-critic-perl <!nocheck>,
+ libpod-spell-perl <!nocheck>,
  libscope-guard-perl <!nocheck>,
  libspecio-library-path-tiny-perl <!nocheck>,
- libspecio-perl (>= 0.40) <!nocheck>,
+ libspecio-perl <!nocheck>,
  libtest-class-most-perl <!nocheck>,
  libtest-differences-perl <!nocheck>,
  libtest-fatal-perl <!nocheck>,
  libtest-warnings-perl <!nocheck>,
- libtext-diff-perl (>= 1.44) <!nocheck>,
+ libtext-diff-perl <!nocheck>,
  libtime-duration-parse-perl <!nocheck>,
  libtimedate-perl <!nocheck>,
  libtry-tiny-perl <!nocheck>,
+ nodejs <!nocheck>,
  perl,
+ perltidier <!nocheck>,
+ perltidy <!nocheck>,
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcode-tidyall-perl.git
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcode-tidyall-perl
 Homepage: https://metacpan.org/release/Code-TidyAll
@@ -52,22 +61,25 @@
  liblist-compare-perl,
  liblist-someutils-perl,
  liblog-any-perl,
- libmoo-perl (>= 2),
- libpath-tiny-perl (>= 0.098),
+ libmoo-perl,
+ libpath-tiny-perl,
  libscope-guard-perl,
  libspecio-library-path-tiny-perl,
- libspecio-perl (>= 0.40),
- libtext-diff-perl (>= 1.44),
+ libspecio-perl,
+ libtext-diff-perl,
  libtime-duration-parse-perl,
  libtimedate-perl,
  libtry-tiny-perl,
  ${misc:Depends},
- ${perl:Depends},
+ ${perl:Depends}
 Recommends:
+ ispell,
  libjson-maybexs-perl,
  libparallel-forkmanager-perl,
  libperl-critic-perl,
  libpod-spell-perl,
+ libsvn-look-perl,
+ perltidier,
  perltidy,
 Suggests:
  php-codesniffer,
