## libcode-tidyall-perl 0.82~ds

=== debian/changelog ===
libcode-tidyall-perl (0.82~ds-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update git-buildpackage config:
    + use DEP-14 branch names debian/latest upstream/latest
      (not master upstream)
    + add usage comment

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 16 Apr 2022 10:04:32 +0200
