## libcode-tidyall-perl 0.83~ds

=== debian/changelog ===
libcode-tidyall-perl (0.83~ds-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * declare compliance with Debian Policy 4.6.2

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 31 Dec 2022 11:21:26 +0100
