=== debian/control ===
--- 
+++ 
@@ -41,7 +41,7 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcode-tidyall-perl.git
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcode-tidyall-perl
 Homepage: https://metacpan.org/release/Code-TidyAll
