## libcode-tidyall-perl 0.84~ds

=== debian/changelog ===
libcode-tidyall-perl (0.84~ds-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.84~ds.
  * Update debian/upstream/metadata.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 16 Jun 2024 00:32:51 +0200
