=== debian/watch ===
version=4
# check: uscan --report
# update: gbp import-orig --upstream-vcs-tag=vX.Y.Z --uscan

opts=\
repacksuffix=~ds,\
dversionmangle=auto \
https://metacpan.org/release/Code-TidyAll \
.*/Code-TidyAll@ANY_VERSION@@ARCHIVE_EXT@
