## libcode-tidyall-perl 0.85~ds

=== debian/changelog ===
libcode-tidyall-perl (0.85~ds-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.85~ds.
  * Drop path_tiny_0.147.patch, merged upstream.
  * Update years of upstream copyright.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Update lintian override info format in d/source/lintian-overrides.
    Changes-By: lintian-brush.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Dec 2025 01:42:26 +0100

libcode-tidyall-perl (0.84~ds-2) unstable; urgency=medium

  * Team upload.
  * Add patch to fix tests with Path::Tiny >= 0.147.
    Thanks to Santiago Vila for the bug report. (Closes: #1101853)
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Thu, 03 Apr 2025 23:23:21 +0200
