=== debian/control ===
--- 
+++ 
@@ -1,6 +1,10 @@
 Source: libcode-tidyall-perl
+Standards-Version: 4.7.2
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders:
+ Jonas Smedegaard <dr@jones.dk>,
 Section: perl
-Priority: optional
+Testsuite: autopkgtest-pkg-perl
 Build-Depends:
  debhelper-compat (= 13),
  git <!nocheck>,
@@ -38,19 +42,15 @@
  perl,
  perltidier <!nocheck>,
  perltidy <!nocheck>,
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders:
- Jonas Smedegaard <dr@jones.dk>,
-Standards-Version: 4.7.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcode-tidyall-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcode-tidyall-perl.git
-Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcode-tidyall-perl
 Homepage: https://metacpan.org/release/Code-TidyAll
-Testsuite: autopkgtest-pkg-perl
-Rules-Requires-Root: no
 
 Package: libcode-tidyall-perl
 Architecture: all
 Depends:
+ ${misc:Depends},
+ ${perl:Depends},
  libcapture-tiny-perl,
  libconfig-ini-perl,
  libfile-pushd-perl,
@@ -70,8 +70,6 @@
  libtime-duration-parse-perl,
  libtimedate-perl,
  libtry-tiny-perl,
- ${misc:Depends},
- ${perl:Depends}
 Recommends:
  ispell,
  libjson-maybexs-perl,
